<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault6 Interface

The following tables list the members exposed by IEdmVault6.

# Public Methods

| Name | Description
--- | --- | ---
| CreateCardViewEx | Obsolete. Superseded by IEdmVault10::CreateCardViewEx2 .
| GetCardID | Gets the ID of a card of the specified type, with the specified name, and in the specified folder.

Top

# See Also

####

IEdmVault6 Interface
EPDM.Interop.epdm Namespace